body {
	margin:0px 0px 0 0; 
	padding-left:100px;
	padding-right:100px;
	text-align:center;
	font-size:100%;
	}
 #container {
	width:803px;
	margin-top:0px;
	margin-left:0px;
	color: #000000;
	text-align:left;
	border:0px solid #6699CC;
	}
.content {
	padding:20px 12px 10px 12px;
	width:777px;
	text-align:left;
	border:0px solid red;
	}
 #masthead {
	width:803px;
	margin-top:-19px;
	margin-right:-6px;
	border: 1px solid red;
	}
#top-nav {
	display: block; 
	width:803px;
	}
.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

.right-section {
	float:right;
	width:204px;
	margin-left:10px;
	padding-left:10px;
	border-left:1px solid #ccc;
	}
.right-section-box {
	width:214px;
	border:1px solid #ccc;
	padding:5px;
	}

.title
	{color:#006699;
	font-weight: bold;
	font-size:18px;
	text-align:center;}
.s-title
	{text-align:center;
	padding-top:20px;
	color:#006699;
	font-weight: bold;
	font-size:18px;
	}
table 
	{table-width:100%;
	font-family: Verdana; font-weight: normal; 
	font-size: 11px;
	padding:0px;
	}
	
#form-text {
	display:block;
	width:800px;
	padding:0px;
	color: #000000;
	background-color:#ffffff;
	text-align:left;
	border:0px solid #fff;
	}

#left_form {
	float: left;
	margin-left: 0px; 
	background-color: transparent;
	padding-bottom: 12px;
	}

.left_form {
	float: left;
	margin-left: 0px; 
	background-color: transparent;
	padding-bottom: 12px;
	}
	
#form_full {
	margin-left: 0px; 
	padding-bottom:6px;
	clear: both;
	}
	
.form_full {
	margin-left: 0px; 
	clear: both;
	}

.form_content {
	float: left;
	width: 130px;
	background-color: transparent;
	vertical-align: bottom;
	}
#form_content {
	float: left;
	width:470px;
	background-color: transparent;
	vertical-align: bottom;
	}
	

fieldset {
	margin-left:10px;
	margin-right:10px;
	padding-top:5px;
	padding-left:10px;
	border:1px solid #ffffff; 
	}


.asterisk {
	color: #cc0000;
	}

select {
	font:8pt verdana; 
	color: #000000; 
	background-color: #ffffff; 
	border: 1px solid #7D8A96; 
	border-width: 1px 1px 1px 1px; 
	}
	
select.dropdown {
	font: 8pt verdana; 
	color: #000000; 
	background-color: #ffffff; 
	border: 1px solid #7D8A96; 
	border-width: 1px 1px 1px 1px; 
	}
.note-text {display:block; 
	text-align:left; 
	margin-top:0px; 
	font-size:100%;
	width:500px;
	border:0px solid #000;
	}


/* --activate field color */
.activeField
        {
            background-image: none;
            background-color: #ffffff;
            border: solid 1px #cc0000;
        }
.idle
        {
	    border: solid 1px #85b1de;
	    background-image: url( 'blue_bg.png' );
	    background-repeat: repeat-x;
	    background-position: top;
        }
.required 
	{font-size:11px;
	text-align:right;
	}


.left_form3 {
	float: left;
	width:215px;
	margin-left: 0px; 
	background-color: transparent;
	padding-bottom: 12px;
	}
.main-text
	{padding-left:20px;
	font-size:100%;
	}
.footer
	{text-align:center; 
	font-size:90%;
	}
.footer2 a:link{
	font-size:11px; 
	text-align:center; 
	color:#000
	}

.btn
	{font-size:100%;
	}
	
/*--bubbles--*/
#bubble_tooltip {
	POSITION: absolute;margin-left:-60px; WIDTH: 200px; DISPLAY: none; border:0px solid #000;
}
#bubble_tooltip .bubble_top {
	BACKGROUND-IMAGE: url(../images/bubble-top1.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT: 17px;
}
#bubble_tooltip .bubble_middle {
	BACKGROUND-IMAGE: url(../images/bubble-middle.gif); PADDING-LEFT: 7px; PADDING-RIGHT: 7px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: left bottom
}
#bubble_tooltip .bubble_middle SPAN {
	POSITION: relative; FONT-FAMILY: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif; FONT-SIZE: 11px; TOP: -8px; color:#993300;
}
#bubble_tooltip .bubble_bottom {
	BACKGROUND-IMAGE: url(../images/bubble-bottom1.gif); POSITION: relative; BACKGROUND-REPEAT: no-repeat; HEIGHT: 40px; TOP: -6px
}

#bubble_tooltip2 {
	POSITION: absolute;margin-left:-60px; margin-top:320px; WIDTH: 200px; DISPLAY: none; border:0px solid #000;
}
#bubble_tooltip2 .bubble_top2 {
	BACKGROUND-IMAGE: url(../images/bubble-top.gif); BACKGROUND-REPEAT: no-repeat; HEIGHT:33px;
}
#bubble_tooltip2 .bubble_middle2 {
	BACKGROUND-IMAGE: url(../images/bubble-middle.gif); PADDING-LEFT: 7px; PADDING-RIGHT: 7px; BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: left bottom
}
#bubble_tooltip2 .bubble_middle2 SPAN {
	POSITION: relative; FONT-FAMILY: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif; FONT-SIZE: 11px; TOP: -8px; color:#993300;
}
#bubble_tooltip2 .bubble_bottom2 {
	BACKGROUND-IMAGE: url(../images/bubble-bottom.gif); POSITION: relative; BACKGROUND-REPEAT: no-repeat; HEIGHT:18px; TOP: -6px; margin-bottom:5%;
}
/*--end bubbles--*/

/* ######### ojp style ######### */
		
#ojpmain5208
{
width: 797px;
display: inline;
background-image: url(../images/1_ojptab_02_cell.gif); background-repeat: repeat-x;
z-index: 999;
display: block;
height:36px; 
border-left: 0px solid #003366;
border-right: 0px solid #003366;
border-top: 0px solid #003366;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
}
			
#col15208
{
float: left;
width: 354px;
margin-left: 0px;
display: inline;
z-index: 1000;
height:36px; 
border: 0px solid #000000;
}

#ojp_container {
width: 797px;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
padding-right: 0px;
margin-right: auto;
margin-left: auto;
}

#row25208
{
position: absolute;
display: inline;
float: right;
border-left: 0px solid #000000;
z-index: 9999999;
height:18px; 
top:55px;
width:273px;
margin-right: 0px;
padding-right:0px;
margin-left:533px;
}

#row25208_2
{
position: absolute;
display: inline;
z-index: 9999;
height:18px; 
top:55px;
width:273px;
float: right;
}

#lrow25208 {
display: none;
}

#tabgraphic {
position: relative;
z-index: 999999999;
margin-top: 0px;
margin-left: -10px;
}

#tab_content2 {
position: absolute;
display: inline;
z-index: 9999;
height:18px; 
top:86px;
width:273px;
float: right;
 background-image: url(../images/ffffff.gif); 
 padding: 13px 0px 0px 0px; 
margin-left: 523px;
 margin-top: -28px; 
 text-align: left;
 border:0px solid #000;
}

ul.style8glide5208 {
padding: 0px 0 0 0;
margin: 0 0 0px 57px;
text-transform: uppercase;
font-size: 9pt;
letter-spacing: .1em;
padding-top: 8px;
}

ul.style8glide5208 a:link { color: #003366; } 
ul.style8glide5208 a:visited { color: #003366; } 
ul.style8glide5208 a:hover { color: #990000; } 
ul.style8glide5208 a:active { color: #990000; } 

/* Hack for Safari only css */
@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 

#row25208 	{
			margin-left: 672px;
			}

#container 	{ 
			margin-top: 0px; 
			} 
	
	
#right-top-box {
width:211px;

}
	
	
}

/* Hack for Opera only css */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
head~body #row25208 {
margin-left: 673px; }
}

/* ######### End ojpbanner style ######### */